Error al pedir actualización (SOLUCIONADO)

Dudas y comentarios relacionadas con paquetes o programas específicos (obtención, uso, actualizaciones, versiones, problemas de instalación, etc.)

Moderadores: doc, Deckon

Responder
Avatar de Usuario
eldelantero
Forista Medio
Forista Medio
Mensajes: 308
Registrado: Dom Oct 10, 2010 6:15 am

Error al pedir actualización (SOLUCIONADO)

Mensaje por eldelantero »

Saludos gente de Espaciolinux... pues ya era hora de que Yo empiece a molestar nuevamente no?? bueno he querido actualizar y me ha salido este error:

root@Linux:/home/marlinux# aptitude update
Obj ftp://ftp-mirror.internap.com testing InRelease
E: El archivo «Release» ha expirado, ignorando ftp://ftp-mirror.internap.com/pub/debia ... /InRelease (inválido desde hace 7d 7h 0min. 29seg.)

Gracias por cualquier sugerencia y ayuda!! :wink:
Última edición por eldelantero el Dom May 08, 2011 8:01 pm, editado 1 vez en total.

Avatar de Usuario
snark
Forista Medio
Forista Medio
Mensajes: 139
Registrado: Jue Abr 14, 2011 4:55 am
Ubicación: DF México

Re: Error al pedir actualización

Mensaje por snark »

Si das click en la liga que pones verás que ese paquete marca desde la cabecera como fecha de expiración del mismo el veinte y algo de abril pasado. Estás usando la versión de prueba de la fuente, puedes cambiar en tu sources.list esa referencia por una de versión estable como ftp://ftp-mirror.internap.com/pub/debia ... le/Release para poder actualizar, ya después podrás modificarla de nuevo a la versión de prueba cuando esté disponible nuevamente o tengas la nueva dirección del mismo con validez al día.
Saludos.
Snark

windows es como la democracia representativa: se gasta tus recursos sin consultarte, siempre pide más de ti para mantener su sistema y con cada nueva versión lo único seguro es que te joderá un poco más.

Avatar de Usuario
eldelantero
Forista Medio
Forista Medio
Mensajes: 308
Registrado: Dom Oct 10, 2010 6:15 am

Re: Error al pedir actualización

Mensaje por eldelantero »

podrías enviarme una copia (integra) de tu sources.list??? o de alguien que utilice Debian Squeeze por favor...

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: Error al pedir actualización

Mensaje por mcun »

JAJJAJ estas mas vago que yo XDDD JAJAJAJA bueno va sale un sources.list
Adjuntos
sources.txt
debian squeeze
(473 Bytes) Descargado 350 veces
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

Avatar de Usuario
eldelantero
Forista Medio
Forista Medio
Mensajes: 308
Registrado: Dom Oct 10, 2010 6:15 am

Re: Error al pedir actualización

Mensaje por eldelantero »

MUUUUUUUUCHAS Gracias COMPA, que haría yo sin ustedes??? :-D

Y No es por vago... mmm bueno la verdad si es por vago!! ;-) Es que ayer me pegué una juma tremenda!!

me salió este error al final:
.....
.....

Ign http://ftp.us.debian.org squeeze/non-free Translation-en
Descargados 11,4 MB en 3min. 3seg. (61,8 kB/s).
W: Error de GPG: http://download.virtualbox.org squeeze Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 54422A4B98AB5139
W: Error de GPG: http://www.debian-multimedia.org stable Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 07DC563D1F41B907

Debo hacer algo???

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: Error al pedir actualización

Mensaje por mcun »

si es de mi sources-list es que debes comentar las lineas de virtualbox de oracle ya que no tiene las claves publicas o sino importarlas desde su web

http://www.virtualbox.org/wiki/Linux_Downloads

ero si no usas el VB comentalas nomas ;)
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

Avatar de Usuario
niky45
Forista Ancestral
Forista Ancestral
Mensajes: 9186
Registrado: Jue Abr 12, 2007 7:00 am
Ubicación: tras la pantalla (...)
Contactar:

Re: Error al pedir actualización

Mensaje por niky45 »

Código: Seleccionar todo

aptitude install multimedia-keyring
no es peligroso el error, sin embargo (siempre que SOLO te lo de el multimedia).

en cuanto al problema inicial: cuando modificamos el sources para cambiar de rama, no debemos hacerlo a lo bruto sin mas. los repos no oficiales, no tienen por que tener la rama testing. los oficiales no hay problema, pero los de terceros, es normal que nos de ese tipo de errores. simplemente, vuelve a poner la stable (de ese repo) y ya.

:)
#446716
>>"Linux: the operating system with a CLUE... Command Line User Environment".
(seen in a posting in comp.software.testing)

[ DNFD ] - [ F4A ] - [ dotfiles ]

Avatar de Usuario
eldelantero
Forista Medio
Forista Medio
Mensajes: 308
Registrado: Dom Oct 10, 2010 6:15 am

Re: Error al pedir actualización

Mensaje por eldelantero »

Gracias muchachos, todo listo!! Y nicky45 gracias por lo de bruto :-D

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: Error al pedir actualización

Mensaje por mcun »

" Me encanta cuando un plan se concreta "

PD: eldelantero ya eres veterano, ponle solucionado plisssssss
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

Avatar de Usuario
eldelantero
Forista Medio
Forista Medio
Mensajes: 308
Registrado: Dom Oct 10, 2010 6:15 am

Re: Error al pedir actualización (SOLUCIONADO)

Mensaje por eldelantero »

Perdón me había olvidado (eso nos pasa a los veteranos no??? :-D)
Listo compa !!

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: Error al pedir actualización (SOLUCIONADO)

Mensaje por mcun »

tankss si la edad trae amnesia yyyy otra cosa que ahora no me acuerdo ::lol::
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

Avatar de Usuario
eldelantero
Forista Medio
Forista Medio
Mensajes: 308
Registrado: Dom Oct 10, 2010 6:15 am

Re: Error al pedir actualización (SOLUCIONADO)

Mensaje por eldelantero »

jajajaja... o puede ser que uno no quisiera recordarlo :oops:

Imagen

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: Error al pedir actualización (SOLUCIONADO)

Mensaje por mcun »

bueno no puedo acceder a la imagen pero ya me la imagino XDDD

ahora si jajajjajajja
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

Responder
  • Temas similares
    Respuestas
    Vistas
    Último mensaje